<?php

include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';


$set['title']='Работа'; // заголовок страницы
error_reporting (0);
include_once '../sys/inc/thead.php';
title();
err();
aut();
//header("Content-type: application/vnd.wap.xhtml+xml");
header("Content-type: text/html");
echo "<center><div class='bdeg1'><img src='160_Phil-Richie.jpg' /></div></center><link rel='stylesheet' href='style.css' type='text/css' /><dl class='mai2n'>";
$gconf=mysql_fetch_array(mysql_query("SELECT * FROM `gorod_conf`"));

if(isset($user)){
if($gconf[0]['open']!=1){

if(!$_SESSION['go']){
$_SESSION['do']=1;
$_SESSION['time']=time();
$_SESSION['go']='ok';
};

if($_SESSION['do']==30){
mysql_query("UPDATE `user` SET `gorod_money`=`gorod_money`+2000 WHERE `id`='".$user['id']."'");
$_SESSION['do']=1;
$_SESSION['time']=time();
$_SESSION['go']='ok';
echo '<font color="red">Выплачено 2000 зеленых</font><br/>';
};

if(($_SESSION['time']+60)<time()){
$_SESSION['do']++;
$_SESSION['time']=time();
$_SESSION['go']='ok';
};

echo 'Вы програмист. <br/>';
echo '<font color="blue">Ваш шеф загрузил вас работой, ваша задача:</font><br/>';
echo 'Нажимать  <a href="rabota.php?">';
echo '<font color="red">Сюда</font></a> <font color="blue">1</font> раз в минуту<br/>';
echo 'Длина рабочего дня <font color="blue">30</font> минут<br/>';
echo 'Отработав 1 рабочий день вы получите <font color="red">2000</font> зеленых, но только после выполнения работы<br/>';
echo 'Вы отработали (<font color="blue">'.$_SESSION['do'].'</font>) минут<br/>';










echo '<div class="msg"><a href="index.php">В игру</a></div></div>';
}else{echo '<div class="msg">Закрыто администратором!</div>';};

}else{
echo '<div class="msg">Игра доступна только для авторизованых пользователей!</div>';
};

include_once '../sys/inc/tfoot.php';
?>